CVE-2010-0622

low

Tenable Plugins

View all (22 total)

IDNameProductFamilySeverity
89674VMware ESX / ESXi Third-Party Libraries Multiple Vulnerabilities (VMSA-2011-0003) (remote check)NessusMisc.
high
79507OracleVM 2.2 : kernel (OVMSA-2013-0039)NessusOracleVM Local Security Checks
high
68056Oracle Linux 5 : kernel (ELSA-2010-0504)NessusOracle Linux Local Security Checks
high
60810Scientific Linux Security Update : kernel on SL5.x i386/x86_64NessusScientific Linux Local Security Checks
high
51971VMSA-2011-0003 : Third-party component updates for VMware vCenter Server, vCenter Update Manager, ESXi and ESXNessusVMware ESX Local Security Checks
high
50611VMSA-2010-0016 : VMware ESXi and ESX third-party updates for Service Console and Likewise componentsNessusVMware ESX Local Security Checks
critical
49795Mandriva Linux Security Advisory : kernel (MDVSA-2010:198)NessusMandriva Local Security Checks
critical
49666Mandriva Linux Security Advisory : kernel (MDVSA-2010:188)NessusMandriva Local Security Checks
critical
48181Mandriva Linux Security Advisory : kernel (MDVSA-2010:088)NessusMandriva Local Security Checks
medium
47870RHEL 5 : kernel (RHSA-2010:0504)NessusRed Hat Local Security Checks
high
47702CentOS 5 : kernel (CESA-2010:0504)NessusCentOS Local Security Checks
high
47271Fedora 11 : kernel-2.6.30.10-105.2.23.fc11 (2010-1804)NessusFedora Local Security Checks
medium
45128openSUSE Security Update : kernel (kernel-2146)NessusSuSE Local Security Checks
high
45081Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 / 9.10 : linux, linux-source-2.6.15 vulnerabilities (USN-914-1)NessusUbuntu Local Security Checks
medium
45054Debian DSA-2012-1 : linux-2.6 - privilege escalation/denial of serviceNessusDebian Local Security Checks
high
45010openSUSE Security Update : kernel (kernel-2089)NessusSuSE Local Security Checks
high
44966SuSE 11 Security Update : Linux kernel (SAT Patch Numbers 2040 / 2043 / 2044)NessusSuSE Local Security Checks
critical
44964openSUSE Security Update : kernel (kernel-2050)NessusSuSE Local Security Checks
critical
44951Debian DSA-2005-1 : linux-2.6.24 - privilege escalation/denial of service/sensitive memory leakNessusDebian Local Security Checks
critical
44867Debian DSA-2003-1 : linux-2.6 - privilege escalation/denial of serviceNessusDebian Local Security Checks
high
801492CentOS RHSA-2010-0504 Security CheckLog Correlation EngineGeneric
high
801492CentOS RHSA-2010-0504 Security CheckLog Correlation EngineGeneric
high